
#stacks_in_133_page21 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(153, 153, 153, 1.00);
	border-width:  1px;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	padding: 26px 0px 0px 10px;
}

#stacks_in_15553_page21 {
	margin: 10px 0px 0px 0px;
	padding:  10px;
}

#stacks_in_15557_page21 {
	font-weight: bold;
}

#stacks_in_135_page21 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(153, 153, 153, 1.00);
	border-width:  1px;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	padding:  5px;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/image_460.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/image_460.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
